1. Форумы
  2. Общее
  3. Обсуждение
  1. Пятница, 30 марта 2018
  2. Подписка по электронной почте
Привет, ребята, похоже на странную проблему на моем vps с CL


[email protected] [~]# yum groupinstall alt-php
Loaded plugins: fastestmirror, rhnplugin, tsflags, universal-hooks
This system is receiving updates from CLN.
Loading mirror speeds from cached hostfile
* EA4: 85.13.201.2
* cpanel-addons-production-feed: 85.13.201.2
* cloudlinux-x86_64-server-7: de-proxy.cl-mirror.net
* epel: mirrors.coreix.net
* remi: mirror.netweaver.uk
* remi-php56: mirror.netweaver.uk
* remi-php70: mirror.netweaver.uk
* remi-safe: mirror.netweaver.uk
* webtatic: uk.repo.webtatic.com
Maybe run: yum groups mark install (see man yum)
No packages in any requested group available to install or update


любые идеи, как я могу установить alt-php + обновить / обновить все программное обеспечение?
Оценить этот пост:
  1. 30.03.2018 06:03:13
  2. # 1
Принято ответа
Сообщений: 0
Присоединился: 24.08.2019
0
Голосов
расстегивать
Я использую CloudLinux 7
  1. 30.03.2018 10:03:11
  2. # 2
Игорь Гертеско Принято ответа
Сообщений: 154
Присоединился: 07.08.2015
0
Голосов
расстегивать
Здравствуйте,

Похоже, что группа уже установлена. Пожалуйста, опубликуйте вывод # rpm -qa | grep alt
  1. 30.03.2018 10:03:51
  2. # 3
Принято ответа
Сообщений: 0
Присоединился: 24.08.2019
0
Голосов
расстегивать
Здравствуйте,

Похоже, что группа уже установлена. Пожалуйста, опубликуйте вывод # rpm -qa | grep alt


вот


[email protected] [~]# rpm -qa |grep alt
alt-ruby25-rubygem-rake-12.3.0-1.el7.noarch
alt-ruby25-rubygem-psych-3.0.2-1.el7.x86_64
alt-python27-editor-0.4-4.el7.noarch
alt-zeromq-4.1.6-1.el7.x86_64
alt-python27-raven-6.3.0-1.el7.noarch
alt-ruby20-devel-2.0.0-19.el7.x86_64
alt-python27-sqlalchemy-1.1.15-1.el7.x86_64
alt-pcre-8.41-1.el7.x86_64
alt-python27-cllib-1.4-2.el7.cloudlinux.x86_64
alt-ruby20-rubygem-rdoc-4.0.0-19.el7.x86_64
alt-python35-pytz-2016.6.1-1.el7.noarch
alt-ruby23-rubygem-json-1.8.3.1-18.el7.x86_64
alt-python27-docopt-0.6.2-1.el7.noarch
alt-ruby18-devel-1.8.7-10.el7.x86_64
alt-ruby18-rubygems-1.8.29-1.el7.x86_64
alt-ruby20-rubygems-2.0.14.1-19.el7.x86_64
alt-python27-beaker-1.5.4-10.el7.noarch
alt-ruby21-rubygems-2.2.5-19.el7.x86_64
alt-ruby21-rubygem-psych-2.0.5-19.el7.x86_64
alt-python35-urllib3-1.15.1-4.el7.noarch
alt-ruby25-libs-2.5.0-1.el7.x86_64
alt-freetds-0.91.103-1.el7.x86_64
ea-apache24-mod-alt-passenger-5.1.12-1.el7.cloudlinux.x86_64
alt-ruby23-2.3.6-18.el7.x86_64
alt-python27-pyparsing-1.5.6-9.el7.cloudlinux.noarch
alt-ruby24-devel-2.4.3-6.el7.x86_64
alt-python27-MySQL-mysql5.6-1.2.5-1.el7.cloudlinux.2.x86_64
alt-python35-asn1crypto-0.22.0-1.el7.noarch
alt-ruby24-rubygem-rack-1.6.4-1.el7.x86_64
alt-ruby25-rubygem-json-2.1.0-1.el7.x86_64
alt-ruby19-libs-1.9.3-15.el7.x86_64
alt-pcre802-8.02-7.el7.x86_64
alt-ruby23-rubygem-rake-10.4.2-18.el7.noarch
alt-python27-jinja2-2.7.2-2.el7.cloudlinux.noarch
alt-python27-MySQL-mysql5.5-1.2.5-1.el7.cloudlinux.2.x86_64
alt-python35-pycparser-2.14-7.el7.noarch
alt-python27-markupsafe-0.23-6.el7.cloudlinux.2.x86_64
alt-ruby24-rubygems-2.6.14-6.el7.x86_64
alt-ruby22-rubygems-2.4.5.4-26.el7.x86_64
alt-python35-packaging-16.8-1.el7.noarch
alt-pdflib-lite-7.0.5-4.el7.x86_64
alt-t1lib-5.1.2-3.el7.x86_64
alt-ruby19-rubygem-json-1.5.5-15.el7.x86_64
alt-ruby21-libs-2.1.10-19.el7.x86_64
alt-ruby24-rubygem-rdoc-5.0.0.0-6.el7.noarch
alt-python27-MySQL-meta-1-4.el7.x86_64
alt-python27-MySQL-mariadb102-1.2.5-1.el7.cloudlinux.3.x86_64
alt-ruby20-rubygem-rack-1.6.4-3.el7.x86_64
alt-ruby18-ri-1.8.7-10.el7.x86_64
alt-python27-argparse-1.2.1-2.el7.cloudlinux.noarch
alt-ruby22-rubygem-io-console-0.4.3-26.el7.x86_64
alt-python27-tempita-0.5.1-6.el7.noarch
alt-python27-pyOpenSSL-0.10-2.el7.cloudlinux.2.x86_64
alt-ruby23-rubygem-io-console-0.4.5-18.el7.x86_64
alt-python27-paste-1.7.5.1-10.el7.noarch
alt-ruby19-rubygem-rack-1.6.4-3.el7.x86_64
alt-python27-schema-0.3.1-1.el7.noarch
alt-python27-MySQL-common-1.2.5-1.el7.cloudlinux.2.x86_64
alt-python35-setuptools-20.1.1-1.4.el7.noarch
alt-python27-crypto-2.6.1-1.el7.x86_64
alt-ruby22-rubygem-rack-1.6.4-3.el7.x86_64
cpanel-perl-526-Crypt-SaltedHash-0.09-1.cp1170.noarch
alt-python27-PyYAML-3.10-3.el7.cloudlinux.1.x86_64
alt-ruby25-rubygem-io-console-0.4.6-1.el7.x86_64
alt-ruby23-rubygem-rack-1.6.4-6.el7.x86_64
alt-python27-matplotlib-1.0.1-21.el7.cloudlinux.1.x86_64
alt-ruby18-rubygem-rack-1.6.4-4.el7.x86_64
alt-ruby22-rubygem-json-1.8.1.1-26.el7.x86_64
alt-sqlite-3.8.5-2.el7.x86_64
alt-ruby18-libs-1.8.7-10.el7.x86_64
alt-ruby21-devel-2.1.10-19.el7.x86_64
alt-php53-percona5.5-5.3.29-5.el7.x86_64
alt-python27-typing-3.5.3.0-1.el7.noarch
alt-python27-lxml-3.2.4-1.el7.x86_64
alt-python27-numpy-1.11.3-3.el7.x86_64
alt-ruby24-rubygem-io-console-0.4.6-6.el7.x86_64
alt-python27-pytz-2012d-5.el7.cloudlinux.noarch
alt-ruby19-rubygem-rdoc-3.9.5-15.el7.x86_64
alt-ruby18-1.8.7-10.el7.x86_64
alt-openssl-libs-1.0.2k-2.el7.cloudlinux.10.x86_64
alt-python27-mako-0.7.3-1.el7.noarch
alt-python35-funcsigs-1.0.2-2.el7.noarch
alt-ruby25-2.5.0-1.el7.x86_64
alt-ruby19-1.9.3-15.el7.x86_64
alt-python27-lprettytable-0.5-2.el7.cloudlinux.noarch
alt-ruby19-rubygems-1.8.23.2-15.el7.x86_64
alt-python27-setuptools-2.0-9.el7.3.noarch
alt-php53-common-5.3.29-74.el7.x86_64
alt-ruby22-rubygem-rdoc-4.2.0-26.el7.x86_64
alt-ruby23-libs-2.3.6-18.el7.x86_64
alt-ruby23-devel-2.3.6-18.el7.x86_64
alt-python27-MySQL-mysql5.1-1.2.5-1.el7.cloudlinux.2.x86_64
alt-python-virtualenv-15.0.3-6.el7.noarch
alt-python35-dateutil-2.6.0-2.el7.noarch
alt-ruby20-libs-2.0.0-19.el7.x86_64
alt-libicu-57.1-3.el7.x86_64
alt-python27-2.7.14-1.el7.x86_64
alt-python27-guppy-0.1.10-1.el7.x86_64
alt-python35-six-1.9.0-2.el7.noarch
alt-ruby22-rubygem-rake-10.4.2-26.el7.x86_64
alt-python35-async-timeout-1.3.0-1.el7.noarch
alt-ruby24-2.4.3-6.el7.x86_64
alt-python27-MySQL-mysql5.7-1.2.5-1.el7.cloudlinux.2.x86_64
alt-python27-psycopg2-2.5.4-1.el7.cloudlinux.x86_64
alt-php53-percona5.6-5.3.29-5.el7.x86_64
alt-pylve-1.5-8.el7.cloudlinux.x86_64
alt-libssh2-1.8.0-2.el7.x86_64
alt-ruby21-rubygem-rdoc-4.1.0-19.el7.x86_64
alt-python27-svgwrite-1.1.5-3.el7.cloudlinux.noarch
alt-ruby21-2.1.10-19.el7.x86_64
alt-libxml2-2.9.4-1.el7.x86_64
alt-ruby25-rubygem-rack-1.6.4-2.el7.x86_64
alt-python27-babel-1.3-6.el7.cloudlinux.1.noarch
alt-python35-libs-3.5.5-1.el7.x86_64
alt-ruby24-rubygem-json-2.0.4-6.el7.x86_64
alt-python27-contextlib2-0.5.4-1.2.el7.noarch
alt-python27-dateutil-1.4.1-6.el7.cloudlinux.noarch
alt-ruby24-rubygem-psych-2.2.2-6.el7.x86_64
alt-ruby23-rubygems-2.5.2.2-18.el7.x86_64
alt-ruby19-devel-1.9.3-15.el7.x86_64
alt-python35-pysocks-1.5.7-2.el7.noarch
alt-ruby19-rubygem-rake-0.9.2.2-15.el7.x86_64
alt-ruby23-rubygem-rdoc-4.2.1-18.el7.noarch
alt-python35-idna-2.5-1.el7.noarch
alt-python27-alembic-0.8.3-3.el7.noarch
alt-python27-MySQL-percona5.5-1.2.5-1.el7.cloudlinux.2.x86_64
alt-python27-nose-1.3.4-1.el7.cloudlinux.noarch
alt-python27-psutil-0.7.0-1.el7.cloudlinux.2.x86_64
alt-python27-MySQL-percona5.6-1.2.5-1.el7.cloudlinux.2.x86_64
alt-ruby20-rubygem-rake-0.9.6-19.el7.x86_64
alt-ruby25-rubygem-rdoc-6.0.1.0-1.el7.noarch
alt-python35-cached_property-1.3.0-4.el7.noarch
alt-ruby24-libs-2.4.3-6.el7.x86_64
alt-python27-MySQL-mariadb10-1.2.5-1.el7.cloudlinux.2.x86_64
alt-ruby21-rubygem-rake-10.1.0-19.el7.x86_64
alt-python35-speaklater-1.3-1.el7.noarch
alt-ruby22-2.2.9-26.el7.x86_64
alt-ruby22-rubygem-psych-2.0.8.1-26.el7.x86_64
alt-python27-MySQL-mysql5.0-1.2.5-1.el7.cloudlinux.2.x86_64
alt-python27-simplejson-2.2.0-1.el7.cloudlinux.2.x86_64
alt-ruby25-devel-2.5.0-1.el7.x86_64
alt-ruby22-libs-2.2.9-26.el7.x86_64
alt-ruby20-2.0.0-19.el7.x86_64
alt-ruby20-rubygem-psych-2.0.0-19.el7.x86_64
alt-php53-pdo-5.3.29-74.el7.x86_64
alt-ruby24-rubygem-rake-12.0.0-6.el7.noarch
alt-libharu-2.2.1-12.el7.x86_64
alt-net-snmp-libs-5.7.2-2.el7.cloudlinux.x86_64
alt-libcurlssl-7.54.0-8.el7.cloudlinux.x86_64
alt-ruby18-rdoc-1.8.7-10.el7.x86_64
alt-python27-pycairo-1.8.6-2.1.el7.cloudlinux.x86_64
alt-ruby21-rubygem-rack-1.6.4-3.el7.x86_64
alt-ImageMagick-6.9.4.10-2.el7.x86_64
alt-python27-unshare-0.2-2.el7.x86_64
alt-python27-MySQL-percona5.7-1.2.5-1.el7.cloudlinux.3.x86_64
alt-pcre-devel-8.41-1.el7.x86_64
alt-python35-3.5.5-1.el7.x86_64
alt-python27-MySQL-mariadb101-1.2.5-1.el7.cloudlinux.2.x86_64
cpanel-libsrs_alt-1.0-2.cp1136.x86_64
alt-ruby22-devel-2.2.9-26.el7.x86_64
alt-ruby21-rubygem-json-1.8.1-19.el7.x86_64
alt-ruby20-rubygem-json-1.7.7-19.el7.x86_64
alt-python27-libs-2.7.14-1.el7.x86_64
alt-python35-click-6.6-2.el7.noarch
alt-python35-PyMySQL-0.7.11-1.el7.noarch
alt-python35-pyparsing-2.1.9-1.el7.noarch
alt-ruby23-rubygem-psych-2.1.0.1-18.el7.x86_64
alt-python35-pip-1.5.6-5.el7.4.noarch
alt-ruby21-rubygem-io-console-0.4.3-19.el7.x86_64
alt-python35-ply-3.8-1.el7.noarch
alt-ruby25-rubygems-2.7.3-1.el7.x86_64
alt-libmemcached-1.0.18-4.el7.x86_64
  1. 02.04.2018 23:04:06
  2. # 4
Алексей Фаян Принято ответа
Сообщений: 21
Присоединился: 02.04.2018
0
Голосов
расстегивать
Здравствуйте,

Можете ли вы проверить вывод `yum groupinfo alt-php`? Похоже, что вы установили альт-php, а затем пакеты alt-php * были удалены вручную. В этом случае все такие пакеты будут иметь префикс «-» в выводе groupinfo. Если это так, попробуйте запустить:
yum groupremove alt-php  yum groupinstall alt-php
  1. 11.12.2018 18:12:35
  2. # 5
Рахул Кумар Принято ответа
Сообщений: 0
Присоединился: 24.08.2019
0
Голосов
расстегивать
Это можно исправить с помощью этой команды

 ням группы пометить удалить alt-php  yum groupinstall alt-php 


:) :) :)
  1. 11.01.2019 10:01:53
  2. # 6
Рик Мартин Принято ответа
Сообщений: 0
Присоединился: 24.08.2019
0
Голосов
расстегивать
Групповая установка действительно не работает, так как я тоже пытался это сделать, но аутентификация и проверка установки не выполняются. Главное, что единичная установка выполняется отлично, проблема только в групповой установке.
  1. 11.01.2019 12:01:24
  2. # 7
Владимир Принято ответа
Сообщений: 108
Присоединился: 04.07.2017
0
Голосов
расстегивать
Здравствуйте,

Пожалуйста, отправьте билет на https://cloudlinux.zendesk.com, наши специалисты проведут проверку на месте.
  • Страница:
  • 1


Там нет ответов, сделанные на этот пост пока нет.
Будьте одним из первых, чтобы ответить на этот пост!
гость
Отправить Ваш ответ
Загрузить файлы или изображения для обсуждения этого вопроса, нажав на кнопку загрузки ниже. опоры GIF, JPG, PNG, ZIP, RAR, PDF
• Вставить • Удалить Загрузка файлов (Максимальный размер файла: 2 MB)
Защитный код
Чтобы защитить сайт от ботов и несанкционированных сценариев, мы требуем, чтобы вы ввели коды капчи ниже, прежде чем отправить свой вопрос.